body{ overflow-x: hidden; }
/* -------------------------------------- 	   Headings		-------------------------------------- */
h1, h2
{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 70px;
	font-family: Cadman-Bold;
	font-size: 40px;
	font-weight: bold;
	color: #ff606E;
	text-shadow: 2px 2px #000000;
	text-align: center;
}
/* -------------------------------------- 	   Intro		-------------------------------------- */
h1 { margin: 0 0 50px 0; }
.cakes_perth
{
	display: block;
	float: left;
	width: 100%;
	margin: 60px 0 100px 0;
	padding: 50px 0 60px 0;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow-x: hidden;
}
.cakes_perth .cells
{
	display: block;
	width: 75%;
	margin: 0 auto;
}
.cakes_perth p
{
	display: block;
	float: left;
	width: 30%;
	margin: 0 9.5%;
	line-height: 30px;
	font-size: 20px;
	text-shadow: 1px 1px #cecece;
}
.cakes_perth .cells a
{
	text-decoration: none;
	font-weight: bold;
}
/* -------------------------------------- 	   Gallery		-------------------------------------- */
.gallery
{
	position: relative;
	display: block;
	width: 77%;
	margin: 0 auto;
	padding: 30px 0 50px 0;
	overflow-x: hidden;
}
.gallery .thumb
{
	position: relative;
	display: block;
	float: left;
	width: 30%;
	height: auto;
	margin: 15px 1.5%;
	transition: all 0.3s linear;
}
.gallery .thumb:after
{
	content: "";
	display: block;
	padding-bottom: 100%;
}
.gallery .thumb .content_port, .gallery .thumb .content_land
{
	position: absolute;
	width: 100%;
	height: 100%;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	border-radius: 3px;
	box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
	overflow: hidden;
}
.gallery .thumb .content_land .helper
{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.gallery .thumb .content_port .helper { display: none; }
.gallery .thumb .content_port img
{
	height: 100%;
	margin: 0 auto;
}
.gallery .thumb .content_land img
{
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}
.gallery .thumb .background_fillin /* if overwrite to fill the background*/
{
	position: absolute;
	top: 50%; left: 50%;
	width: 100%;
	height: 100%;
	margin: 0;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.gallery .thumb .content_port .background_fillin { width: 100%; height: auto;  }
.gallery .thumb .content_land .background_fillin { width: auto; height: 100%; }
.gallery .thumb .wrap .overlay
{
	position: absolute;
	top:0; left: 0;
	width: 100%;
	height: 100%;
	line-height: 1.1em;
	font-family: Cadman-Bold;
	font-size: 28px;
	color: #ff606E;
	text-shadow: 2px 2px #000000;
	text-align: center;
	background: #000000;
	background: rgba(255, 255, 255, 0.8);
	vertical-align: middle;
	opacity: 0;
	transition: all 0.3s linear;
}
.gallery .thumb .wrap .overlay span
{
	position: absolute;
	top: 45%;
	width: 100%;
	text-align: center;
}
.gallery .thumb .wrap:hover .overlay { opacity: 1; }
.gallery .thumb:hover { transform: scale(1.05); }
/* -------------------------------------- 	  Pagination	-------------------------------------- */
.load
{
	display: block;
	float: left;
	width: 75%;
	margin: 30px 0 0 12%;
	line-height: 40px;
	font-size: 30px;
	text-shadow: 1px 1px #000000;
	text-align: center;
	color: #ff606E;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	border-radius: 3px;
	box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
}
.load .autoload
{
	display: none;
	width: 100%;
	padding: 20px 0;
}
.load .pagination
{
	display: block;
	width: 100%;
	text-align: center;
}
.load .pagination span
{
	display: inline-block;
	padding: 20px;
}
.load .pagination .curlink
{
	color: #000000;
	text-shadow: none;
}
.load a:hover { color: #b43044; }
.load a{ text-decoration: none;}
/* -------------------------------------- 	   Preview		-------------------------------------- */
 #cover
{
	position: fixed;
	top:0; left:0;
	display: none;
	width:100%;
	height:100%;
	background: #000000;
	background:rgba(0,0,0,0.75);
	transition: all .5s linear;
	z-index:15;
}
#preview
{
	position: fixed;
	top:0; left:0;
	display: none;
	width: 100%;
	height:100%;
	transition: all 0.5s linear;
	z-index: 16;
	background-image: url('../system/loading-cupcake.gif');
	background-size: 95px 95px;
	background-repeat: no-repeat;
	background-position: 48% 48%;
}
#preview img
{
	position: relative;
	top: 0;
	display: block;
	max-height: 87%;
	max-width: 90%;
	margin: 0 auto;
	transition: all 0.3s linear;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	border-radius: 1px;
	box-shadow: rgba(0,0,0,0.4) 3px 5px 5px;
}
#titleprev
{
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	font-size: 32px;
	font-family: Cadman-Bold;
	text-align: center;
	text-shadow: 2px 2px #000000;
	color: #ff606E;
}

@media all and (max-width : 880px)
{
	/* -------------------------------------- 	   Headings		-------------------------------------- */
	h1, h2
	{
		display: block;
		width: 100%;
		margin: 0;
		padding: 0;
		line-height: 70px;
		font-family: Cadman-Bold;
		font-size: 40px;
		font-weight: bold;
		color: #ff606E;
		text-shadow: 2px 2px #000000;
		text-align: center;
	}
	/* -------------------------------------- 	   Intro		-------------------------------------- */
	h1 { margin: 0 0 50px 0; }
	.cakes_perth
	{
		display: block;
		float: left;
		width: 100%;
		margin: 20px 0 50px 0;
		padding: 50px 0 60px 0;
		background-attachment: fixed;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.cakes_perth .cells
	{
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	.cakes_perth p
	{
		display: block;
		float: left;
		width: 100%;
		margin: 0;
		line-height: 30px;
		font-size: 20px;
		text-shadow: 1px 1px #cecece;
	}
	.cakes_perth .f { margin: 1em 0 0 0; }
	.cakes_perth .cells a
	{
		text-decoration: none;
		font-weight: bold;
	}
	/* -------------------------------------- 	   Gallery		-------------------------------------- */
	.gallery
	{
		position: relative;
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 30px 0 50px 0;
	}
	.gallery .thumb
	{
		position: relative;
		display: block;
		float: left;
		width: 31.2%;
		height: auto;
		margin: 8px 1%;
		transition: all 0.3s linear;
	}
	.gallery .thumb:after
	{
		content: "";
		display: block;
		padding-bottom: 100%;
	}
	.gallery .thumb .content_port, .gallery .thumb .content_land
	{
		position: absolute;
		width: 100%;
		height: 100%;
		border-bottom-color: #aaaaaa;
		border-right-color: #aaaaaa;
		border-top-color: #dddddd;
		border-left-color: #dddddd;
		border-radius: 3px;
		box-shadow: rgba(0,0,0,0.2) 3px 5px 5px;
		overflow: hidden;
	}
	.gallery .thumb .content_land .helper
	{
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	.gallery .thumb .content_port .helper { display: none; }
	.gallery .thumb .content_port img
	{
		height: 100%;
		margin: 0 auto;
	}
	.gallery .thumb .content_land img
	{
		display: inline-block;
		width: 100%;
		vertical-align: middle;
	}
	.gallery .thumb .background_fillin /* if overwrite to fill the background*/
	{
		position: absolute;
		top: 50%; left: 50%;
		width: 100%;
		height: 100%;
		margin: 0;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	.gallery .thumb .content_port .background_fillin { width: 100%; height: auto;  }
	.gallery .thumb .content_land .background_fillin { width: auto; height: 100%; }
	.gallery .thumb .wrap .overlay
	{
		position: absolute;
		top:0; left: 0;
		width: 100%;
		height: 100%;
		line-height: 1.1em;
		font-family: Cadman-Bold;
		font-size: 22px;
		color: #ff606E;
		text-shadow: 2px 2px #000000;
		text-align: center;
		background: #000000;
		background: rgba(255, 255, 255, 0.8);
		vertical-align: middle;
		opacity: 0;
		transition: all 0.3s linear;
	}
	.gallery .thumb .wrap .overlay span
	{
		position: absolute;
		top: 45%;
		width: 100%;
		text-align: center;
	}
	.gallery .thumb .wrap:hover .overlay { opacity: 1; }
	.gallery .thumb:hover { transform: scale(1.05); }


	/* -------------------------------------- 	   Preview		-------------------------------------- */
	#preview img { max-width: 95%; }
	#titleprev
	{
		position: absolute;
		bottom: 0;
		display: block;
		width: 100%;
		font-size: 28px;
		font-family: Cadman-Bold;
		text-align: center;
		text-shadow: 2px 2px #000000;
		color: #ff606E;
	}
}